@import url('https://fonts.googleapis.com/css?family=Roboto:700,400');
@import url('https://fonts.googleapis.com/css?family=Poppins');
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}
ol,ul{list-style:none}
a{text-decoration:none}
body{margin:0 auto;padding:0;border:0;background-color:#f8f9fa;color:#505763;font-family:'Roboto',sans-serif}
a:active,a:hover{outline:0}
.page-head{height:40px;background-color:#FFF;z-index:999;box-shadow:0 0 6px 2px #DADADA;padding-top:13px;padding-bottom:13px}
.logo{width:150px;height:40px;margin-left:1.3%;background-color:#FFF;overflow:hidden;padding:0;float:left}
.sign-in{background-color:#ff6c6e;color:#fff;border:1px solid transparent;padding:.8em;-webkit-border-radius:.3em;-moz-border-radius:.3em;-ms-border-radius:.3em;-o-border-radius:.3em;border-radius:.3em;text-decoration:none;font-size:14px}
.sign-up{background-color:#ff6c6e;color:#fff;border:1px solid transparent;padding:1em 1.6em;-webkit-border-radius:.3em;-moz-border-radius:.3em;-ms-border-radius:.3em;-o-border-radius:.3em;border-radius:.3em;text-decoration:none;font-size:16px}
.sign-in:hover,.sign-up:hover{color:#fff;background-color:#992337;border-color:transparent}
.become-teacher{border:1px solid #eee;text-decoration:none;background-color:#FFF;padding:.8em;-webkit-border-radius:.3em;-moz-border-radius:.3em;-ms-border-radius:.3em;-o-border-radius:.3em;text-decoration:none;color:#505763;font-size:14px}
.become-teacher2{border:2px solid #fff;text-decoration:none;padding:.8em;text-decoration:none;color:#505763;font-size:16px;float:right}
.become-teacher2:hover{color:#ff6c6e;}
.focus{color:#ff6c6e;font-weight:bold;}
.login{border:1px solid #eee;text-decoration:none;padding:1em 1.6em;border-radius:.3em;-webkit-border-radius:.3em;-moz-border-radius:.3em;-ms-border-radius:.3em;-o-border-radius:.3em;text-decoration:none;color:#fff;font-size:16px}
.right{float:right}
.left{float:left}
.circled{border-radius:50%;float:right;border:1px solid #e8e8e8;color:#322a57;text-decoration:none;text-align:center;margin-right:15px;width:45px;height:45px;overflow:hidden;-webkit-box-shadow:inset 3px 3px 4px #eee;-moz-box-shadow:inset 3px 3px 4px #eee;box-shadow:inset 3px 3px 4px #eee}
.fas-2{display:table-cell;vertical-align:middle;text-align:center;text-decoration:none;height:55px;width:50px;font-size:45px;color:#322a57;}
.fas{display:table-cell;vertical-align:middle;text-align:center;text-decoration:none;height:35px;width:35px;font-size:40px;color:#322a57;margin-top:5px}
.become-teacher:hover,.login:hover{background-color:#f3f3f3;border:1px solid #e8e8e8;color:#505763}
.clicked{background-color:#f3f3f3;border:1px solid #e8e8e8}
.button{outline:0;background-color:#ff6c6e;color:#fff;height:42px;width:42px;text-align:center;line-height:42px;border:0;font:normal normal normal 14px/1 FontAwesome;font-size:16px;text-rendering:auto;text-shadow:0 1px 1px rgba(0,0,0,0.2);-webkit-transition:background-color .4s ease;transition:background-color .4s ease;-webkit-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0}
.button:hover{background-color:#d13d4c;color:#fff;cursor:pointer}
.site-nav-right>ul>li{display:inline;margin:0}
.site-nav__item{list-style-type:none;margin:0 .1rem;white-space:nowrap}

.main-slider{position:relative;width:100%;height:450px;background: url(../img/slider-img.png) 100%/30% no-repeat,linear-gradient(61deg,#8956e9,#4975e6 42%);background-blend-mode:overlay;background-size:auto 180%}

.inner{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:90%;height:70%}
.inner h1{color:#fff;font-size:30px;max-width:650px;margin-top:30px;margin-bottom:20px;font-weight:700;margin-left:0;text-align:left}
.inner p{color:#fff;font-size:20px;max-width:650px;margin-bottom:50px}
.row{width:90%;position:relative;margin:0 auto;text-align:center;}
.service-item{width:30%;display:inline-block;padding:10px;text-align:center;margin-bottom:10px;margin-top:20px}
.icon{width:100px;height:100px;margin:0 auto;border-radius:50%;color:#d13d4c;text-align:center}
.online{background:url(../img/online.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
/*.fbdown{background:url(../img/fbdown.png)}
.ytdown{background:url(../img/ytdownloader.png)}
.yttomp3{background:url(../img/yttomp3.png)}
.step1{background:url(../img/step1.png)}
.step2{background:url(../img/step2.png)}
.step3{background:url(../img/step3.png)}*/

.voice{background:url(../img/voices.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
.editor{background:url(../img/editor.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
.audio{background:url(../img/audio.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
.conversion{background:url(../img/conversion.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
.redistribution{background:url(../img/redistribution.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
.youtube{background:url(../img/youtube.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
.elearning{background:url(../img/elearning.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
.broadcast{background:url(../img/broadcast.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
.mobile{background:url(../img/mobile.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
.literacy{background:url(../img/literacy.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
.languages{background:url(../img/languages.png);background-size:90%;background-position:center;background-repeat:no-repeat;}
.service-item h2{font-size:20px;color:#484c50;margin-top:15px;margin-bottom:15px;font-weight:400}
.service-item p{font-size:16px;color:#85919d;line-height:28px;font-weight:300}
.services-btn{display:inline-block;font-size:14px;border-radius:100px;padding:10px 30px;text-align:center;text-decoration:none!important;cursor:pointer;outline:none!important;box-shadow:none!important;background: #4776e6;background: -webkit-linear-gradient(to right, #4776e6, #8e54e9);background: linear-gradient(to right, #4776e6, #8e54e9);color:#fff;margin-top:10px}
.services-btn:hover{box-shadow: 0px 15px 20px rgba(159, 168, 165, 0.4);-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.listen-btn{font-size:14px;border-radius:100px;padding:10px 14px 10px 16px;text-align:center;text-decoration:none!important;cursor:pointer;outline:none!important;background:#fff;color:#f5a623;white-space:nowrap;border:1px solid #eee;box-shadow: 0 6px 10px rgba(68, 69, 69, 0.10);}
.listen-btn:hover{color:#e49413;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;box-shadow: 0 6px 10px rgba(68, 69, 69, 0.23);}
.big-title{font-size:20px;color:#322a57;margin-top:40px;margin-bottom:15px;position:relative;text-align:center}
.big-title p{padding:5px;text-align:center}
.big-title2{font-size:20px;color:#322a57;margin-top:20px;margin-bottom:15px;position:relative;text-align:center}
.big-title2 p{padding:5px;text-align:center}
.underline{margin:0 auto;width:80px;border-bottom:2px solid #ff6c6e;}
.underline-2{float:left;width:80px;border-bottom:2px solid #ff6c6e;}
.footer{border-top:1px solid #eee;background-color:#fff;height:65px;width: 100%;display: inline-block;}
.copyright{float:left;margin-left:30px;font-size:14px;color:#6a7885;padding-top:20px;padding-bottom:20px;line-height:28px;font-family:'Roboto';font-weight:300}
.social-top{float:right;margin-right:30px;font-size:14px;color:#6a7885;padding-top:20px;padding-bottom:20px}
.social-top ul li a{text-align:center;color:#6a7885;text-decoration:none;line-height:28px;font-family:'Roboto';font-size:16px;font-weight:300;margin-right:10px}
.social-top ul li a:hover{text-decoration:underline}
.social-top ul li{display:inline}
.avialable-language{border-top:1px solid #eee;border-bottom:1px solid #eee;background-color:#fff;display:inline-block;margin:0 auto;width:100%;padding-bottom:30px;}
.table-bordered{background-color:#fff;box-shadow: 0 0 20px #eee;border:1px solid #eee;border-collapse:collapse;width:100%;margin-left:auto;margin-right:auto}
.flags{vertical-align: middle;padding-right:10px;}
table caption{padding:.5em 0}
.table-bordered thead tr th{border:1px solid #ddd!important;padding:10px;text-align:left;background-color:#f8f9fa;box-shadow: 0px 3px 5px #eee}

.table-bordered tbody tr:hover{
  border-left:3px solid #495bd8;
  box-shadow: 0px 6px 20px #eee, 0px -6px 20px #eee;
}

.flags{vertical-align: middle;padding-right:10px;}
table caption{padding:.5em 0}
.table-bordered tr td{border:1px solid #ddd!important;padding:12px;font-size:15px;vertical-align:middle}
.register-section{display:inline-block;border-top:1px solid #eee;border-bottom:1px solid #eee;background-color:#fff;padding-top:30px;padding-bottom:30px;width:100%;margin:0 auto;text-align:center;}
.register-section h2{font-size:25px;text-align:center;line-height:28px;margin-top:70px}
.register-section p{text-align:center;margin-left:auto;margin-right:auto;max-width:1000px;font-size:18px;color:#87919f;font-weight:50;line-height:29px;padding-bottom:20px}

.card__article h1{font-size:22px;padding-top:10px;padding-bottom:10px;font-weight:bold;}

ul.breadcrumb {
 width:90%;
 margin:15px auto 45px auto;
  padding: 10px 16px;
  list-style: none;
  background-color: #fff;
  border-radius:5px;
  box-shadow: 0 0 20px #eee;
}

/* Display list items side by side */
ul.breadcrumb li {
  display: inline;
  font-size:14px;
  color:#ff6c6e;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
  padding: 8px;
  color: #ff6c6e;
  content: "\203A";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
  color: #01447e;
  text-decoration: none;
  font-size:14px;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: none;
}


main{position:relative;box-sizing:border-box;margin-top:20px;background-color:#fff;box-shadow:0 0 5px rgba(0,0,0,0.1)}
.topic{padding:20px;padding-top:0;padding-bottom:0;border-bottom:solid 1px #ebebeb}
.open{cursor:pointer;display:block;padding:0}
.open:hover{opacity:.7}
.expanded{background-color:#f5f5f5;transition:all .3s ease-in-out}
.question{padding-top:30px;padding-right:40px;padding-bottom:20px;font-size:18px;font-weight:500;color:#526ee4}
.answer{font-size:16px;line-height:26px;display:none;margin-bottom:30px;text-align:justify;padding-left:20px;padding-right:20px}
.faq-t{-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);display:inline-block;float:right;position:relative;top:-40px;right:10px;width:10px;height:10px;background:transparent;border-left:2px solid #ccc;border-bottom:2px solid #ccc;transition:all .3s ease-in-out}
.faq-o{top:-35px;-moz-transform:rotate(-224deg);-ms-transform:rotate(-224deg);-webkit-transform:rotate(-224deg);transform:rotate(-224deg)}
.message{max-width:60%;min-width:60%;border:1px solid #ccc;max-height:125px;min-height:125px;padding:10px;border-radius:5px;margin-bottom:25px}
.message:focus{border:1px solid #39F;transition:.6s}
.submit{margin-top:15px;margin-bottom:25px;background-color:#2ABCA7;padding:12px 45px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;border:1px solid #2ABCA7;-webkit-transition:.5s;transition:.5s;display:inline-block;cursor:pointer;width:30%;color:#fff}
.submit:hover,.button:hover{background:#19a08c}
.about{margin-top:20px;line-height:28px;padding:10px}
.tts{max-width:95%;min-width:95%;width:95%;border:1px solid #ddd;height:400px;padding:10px;border-radius:6px;margin-top:15px;margin-bottom:15px;margin-left:10px;font-family:Open Sans;font-size:15px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}
.tts:focus{border:1px solid #39F;box-shadow:0 0 4px rgba(81,203,238,1)}
.btn-download{background-color:#ff6c6e;padding:12px 20px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;border:0;-webkit-transition:.5s;transition:.5s;display:inline-block;cursor:pointer;margin-right:10px;color:#fff;text-align:center;white-space:nowrap;vertical-align:middle}
.btn-download:hover{background-color:#992337}
.btn-play,.btn-pause{background-color:#1ad97f;padding:12px 20px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;border:0;-webkit-transition:.5s;transition:.5s;display:inline-block;cursor:pointer;margin-right:10px;color:#fff;text-align:center;white-space:nowrap;vertical-align:middle}
.btn-play:hover,.btn-pause:hover{background-color:#28c47c;}
.pull-right{float:right!important}
#DD_outCont{position:absolute;top:60px;right:14px;z-index:10000;width:200px}
.dropdown-account:before{content:'';float:right;position:relative;right:16px;display:inline-block;height:0;width:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff}
.dropdown-account .list{position:relative;top:10px;display:block;max-width:200px;width:100%;margin:0;padding:5px 0 0;border-radius:2px;box-shadow:0 4px 8px 0 rgba(0,0,0,0.2);list-style-type:none;background-color:#fff}
.dropdown-account .list .item{display:block}
.dropdown-account .list .item a{color:#322a57;}
.dropdown-account .list .item span{display:block;text-align:left;color:#42526e;font-size:13px;line-height:15px;padding:10px 0 10px 15px}
.dropdown-account .list .item span:hover{background-color:rgba(48,190,239,0.1);cursor:pointer}
.dpicons{font-size:16px;padding-right:10px;color:#6966e7;}
.wrapper{position:fixed;top:50%;left:20px;transform:translate(-50%,-50%);z-index:10000}
.dashboard,.profile,.saved,.logout{width:50px;height:50px;position:relative;background: #4776e6;background: -webkit-linear-gradient(to right, #4776e6, #8e54e9);background: linear-gradient(to right, #4776e6, #8e54e9);cursor:pointer;border-radius:3px;box-shadow:0 0 10px rgba(0,0,0,0.3)}
.wrapper .fa{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-size:20px;color:#fff}
div.slider{background: #4776e6;background: -webkit-linear-gradient(to right, #4776e6, #8e54e9);background: linear-gradient(to right, #4776e6, #8e54e9);}
.slider{display:none;position:absolute;top:0;left:51px;width:0;height:50px;border-radius:3px}
.slider p{font-family:arial;text-transform:uppercase;font-size:16px;font-weight:400;color:#fff;text-align:center;line-height:50px;opacity:0}
ul li:hover .slider{display:inline;width:150px}
ul li:hover .slider p{opacity:1}
.panel-heading{width:100%;box-sizing: border-box;background:#f6f6f6;border-radius:5px 5px 0 0;border-bottom:1px solid #DADADA;padding:18px;position:relative}
.btn{display:inline-block;margin-bottom:0;font-weight:400;text-align:center;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:14px;line-height:1.42857143;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.btn-default{color:#333;background-color:#fff;border-color:#ccc;margin-bottom:5px;margin-left:8px}
.btn-default:hover,.btn-default:focus,.btn-default.focus,.btn-default:active,.btn-default.active,.open > .dropdown-toggle.btn-default{color:#333;background-color:#e6e6e6;border-color:#adadad}
.btn:hover,.btn:focus,.btn.focus{color:#333;text-decoration:none}
.panel-body{width:100%;box-sizing: border-box;background:#fdfdfd;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.05);box-shadow:0 1px 1px rgba(0,0,0,0.05);border:1px solid #eee;border-radius:5px;display:inline-block;padding:15px}

.btn-save{background-color:#2ABCA7;padding:12px 20px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;border:0;-webkit-transition:.5s;transition:.5s;display:inline-block;cursor:pointer;color:#fff;text-align:center;vertical-align:middle}
.btn-save:hover{background-color:#19a08c}
.tab-ico{padding-right:10px;padding-left:10px;cursor:pointer;color:#19a08c}
.error{color:red;margin-left:155px;font-size:14px}
.errorWithoutMarg{color:red;text-align:left;font-size:14px}
.para{padding:15px;font-size:18px;color:#000}
.logo_img{width:130px;height:40px}
#download:disabled,#download[disabled]{background-color:#ccc;color:#666;cursor:default}
#listen:disabled,#listen[disabled]{background-color:#ccc;color:#666;cursor:default}
:focus{outline:none}
.saved_btns{background-color:#fff;border:none;font-size:16px;cursor:pointer;padding:5px;display:inline;}
.saved_btns .fa-trash{color:#ff6c6e}
.saved_btns .fa-copy{color:#3498db}
.saved_btns .fa-download{color:#1ea69a}
.saved_btns .fa-play{color:#f5a623}
#snackbar,#snackbar2{visibility:hidden;min-width:250px;margin-left:-125px;background-color:#333;color:#fff;text-align:center;border-radius:2px;padding:16px;position:fixed;z-index:1;left:50%;bottom:30px}
#snackbar.show{visibility:visible;-webkit-animation:fadein 0.5s,fadeout .5s 2.5s;animation:fadein 0.5s,fadeout .5s 2.5s}
#snackbar2.show{visibility:visible;-webkit-animation:fadein 0.5s,fadeout .5s 2.5s;animation:fadein 0.5s,fadeout .5s 2.5s}
.show{visibility:visible;-webkit-animation:fadein 0.5s,fadeout .5s 2.5s;animation:fadein 0.5s,fadeout .5s 2.5s}
@-webkit-keyframes fadein {
from{bottom:0;opacity:0}
to{bottom:30px;opacity:1}
}
@keyframes fadein {
from{bottom:0;opacity:0}
to{bottom:30px;opacity:1}
}
@-webkit-keyframes fadeout {
from{bottom:30px;opacity:1}
to{bottom:0;opacity:0}
}
@keyframes fadeout {
from{bottom:30px;opacity:1}
to{bottom:0;opacity:0}
}
.price_card{width:100%;background:#fff;display:inline-table;top:0;overflow:hidden;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #eee}
.upgrade_header{color:#fff;text-align:center;padding-top:15px}
.alpha .upgrade_header{background:#ffa447}
.bravo .upgrade_header{background:#f64d4d}
.charlie .upgrade_header{background:#30dbb5}
.stat{font-style:italic;font-size:.9rem}
.price{width:100%;font-size:60px;font-weight:300;display:block;padding:5px 0;font-family:Open Sans}
.price2{width:100%;font-size:35px;font-weight:300;display:block;padding:20px 0;font-family:Open Sans}
.upgrade_features{list-style:none;text-align:center;color:#8a8a8a;margin:0;padding:0;font-size:15px;font-family:Open Sans}
.upgrade_features li{padding:20px 15px}
.upgrade_btn{border:0;border-radius:5px;padding-top:10px;padding-bottom:10px;width:200px;display:block;font-weight:700;font-size:15px;text-transform:uppercase;margin:0 auto 10px;text-decoration:none;text-align:center;font-family:Open Sans;color:#fff!important;cursor:pointer}
.alpha .upgrade_btn{background:#f5a623}
.bravo .upgrade_btn{background:#f64d4d}
.charlie .upgrade_btn{background:#30dbb5}
.tip{font-family:'Indie Flower';text-align:center;color:#757575;margin:10px 5px}
.main_tip{font-family:'Indie Flower';text-align:left;float:left;color:#757575;margin:10px 5px}
.top_nav_buttons{border-top:1px solid #eee;border-bottom:1px solid #eee;margin-top:10px;padding-top:10px;padding-top:6px;float:left;width:100%}
.remarque{border:1px solid #fd3162;color:#fd3162;border-radius:5px;width:95%;margin:0 auto;padding-top:10px;padding-bottom:10px;font-family:'Roboto';padding-left:10px;margin-top:15px;font-size:15px}
.modal{display:none;position:fixed;z-index:1000;padding-top:100px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:#000;background-color:rgba(0,0,0,0.4)}
.modal-content{position:relative;margin:auto;background-color:#fefefe;border-radius:6px;border:1px solid #888;width:50%;box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);animation-name:animatetop;animation-duration:.4s}
.modal_header_side{clear:both;position:relative;padding:10px;height:22px}
.modal_header_side .title{float:left;width:70%;color:#28c47c;text-align:left;padding-left:15px;font-weight:400;margin-top:2px}
.modal_body_side{padding:15px 30px 40px;font-size:15px;font-family:Open sans;color:#444}
.modal_body_side p{line-height:20px}
.close{position:absolute;top:5px;right:10px;color:#aaa;float:right;font-size:20px;padding:0;font-weight:700;text-align:right;z-index:999;}
.close:hover,.close:focus{color:#000;text-decoration:none;cursor:pointer}
.close_popup{position:absolute;top:5px;right:10px;color:#aaa;float:right;font-size:20px;padding:0;font-weight:700;text-align:right;z-index:999;}
.close_popup:hover,.close:focus{color:#000;text-decoration:none;cursor:pointer}
@keyframes animatetop {
from{top:-300px;opacity:0}
to{top:0;opacity:1}
}
.understood{border:0;border-radius:5px;padding-top:10px;padding-bottom:10px;width:40%;float:right;position:relative;font-size:15px;text-decoration:none;text-align:center;font-family:Open Sans;color:#fff!important;background:#28c47c;cursor:pointer;-webkit-transition:.5s;transition:.5s;}
.understood:hover{background-color:#1ad97f;}

#fb-share-button{background:#3b5998;border-radius:3px;font-weight:600;padding:5px 8px;width:30%;margin:5px auto 10px}
#fb-share-button:hover{cursor:pointer;background:#213A6F}
#fb-share-button svg{width:18px;fill:#fff;vertical-align:middle;border-radius:2px}
#fb-share-button span{vertical-align:middle;color:#fff;font-size:14px;padding:0 3px}

.dropdown-account{visibility: hidden;}
.cd-signup{margin-right:10px;font-weight: bold;}
.become-teacher{margin-right:5px;}
.become-teacher2{margin-right:10px;}
.twenty{margin-right:20px}
.row-margin{margin-bottom:50px;}
.avialable-voices{max-width:600px;font-size:16px;color:#85919d;padding-bottom:30px;text-align:center;margin:0 auto;}
.align-center{text-align:center;}
.cd-signup-btn{margin-bottom:70px;font-weight:bold;display:inline-block;}
.last_title{margin-bottom:40px;}
.color-1{color:#bbb;}
.color-2{color:#3498db;}
.centered_btn{text-align:center;}
.open-doc{margin: 0 auto;text-align:center;font-family: "Open sans", "Segoe UI", "Segoe WP", Helvetica, Arial, sans-serif;color: #7F8C9A;}


.price_card{
    box-shadow:1px 2px 3px #eee;
}
.loader{background-color:#28c47c;padding:4px 60px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;border:0;-webkit-transition:.5s;transition:.5s;display:inline-block;cursor:pointer;margin-right:10px;color:#fff;text-align:center;white-space:nowrap;vertical-align:middle}
.browse{border:0;border-radius:5px;padding:10px;margin-top:10px;font-size:15px;text-decoration:none;text-align:center;font-family:Open Sans;color:#fff!important;background:#28c47c;cursor:pointer;-webkit-transition:.5s;transition:.5s;}
.browse:hover{background-color:#1ad97f;}
.browser{display:none;position:fixed;z-index:1000;padding-top:100px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:#000;background-color:rgba(0,0,0,0.4)}
.browser-content{position:relative;margin:auto;background-color:#fefefe;border-radius:6px;border:1px solid #888;width:50%;box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);animation-name:animatetop;animation-duration:.4s}
@keyframes animatetop {
from{top:-300px;opacity:0}
to{top:0;opacity:1}
}


#files {
    overflow-y: scroll !important;
    min-height: 320px;
	max-height:320px;
}
.dm-uploader {
	border: 0.10rem dashed #A5A5C7;
	text-align: center;
}
.dm-uploader.active {
	border-color: red;
	border-style: solid;
}

.dm-uploader{cursor:default;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.dm-uploader .btn{position:relative;overflow:hidden}.dm-uploader .btn input[type=file]{position:absolute;top:0;right:0;margin:0;border:solid transparent;width:100%;opacity:0;cursor:pointer}
.gotomydocuments{border:0;border-radius:5px;padding:10px;float:right;position:relative;font-size:15px;text-decoration:none;text-align:center;font-family:Open Sans;color:#fff!important;background:#28c47c;cursor:pointer;margin-right:5px;-webkit-transition:.5s;transition:.5s;}
.gotomydocuments:hover{background-color:#1ad97f;}
.blog-details-contents{line-height:1.8;margin-top:10px;color:#000;font-style: normal;padding-right: 15px;}
.blog-details-contents h2{font-size:20px;font-weight: bold;padding-top:20px;padding-bottom:10px;}
.blog-details-contents h3{font-size:17px;font-weight: bold;padding-top:20px;padding-bottom:10px;}
.blog-details-contents h4 {font-size: 14px;font-weight: bold;padding-top: 20px;padding-bottom: 10px;}
.blog-details-contents ul{padding-top:10px;padding-bottom:10px;padding-left:20px; list-style-type: circle;}
.blog-details-contents a{text-decoration:none;color:#ff6c6e;cursor:pointer;}
.blog-details-title{padding-bottom:10px}

/* Mixins */
/* bg shortcodes */
.bg-gradient1 span,
.bg-gradient1:before {
  background: #fa7e29;
  background: linear-gradient(180deg, #fa7e29 0%, #F6682F 80%, #F6682F 100%);
}

/* fancy Button */
.fancy-button {
  display: inline-block;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.07em;
  line-height: 15px;
  color: #ffffff;
  position: relative;
  font-family: 'Poppins', sans-serif;
}

.fancy-button:before {
  content: '';
  display: inline-block;
  height: 40px;
  position: absolute;
  bottom: -1px;
  left: 10px;
  right: 10px;
  z-index: -1;
  border-radius: 2em;
  -webkit-filter: blur(14px) brightness(1);
          filter: blur(14px) brightness(1);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  transition: all 0.3s ease-out;
}
.fancy-button i {
  margin-top: -3px;
  font-size: 1em;
  vertical-align: middle;
  padding-right:5px;
  
}
.fancy-button span {
  display: inline-block;
  padding: 14px 14px;
  border-radius: 50em;
  position: relative;
  z-index: 2;
  will-change: transform, filter;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  transition: all 0.3s ease-out;
}
.fancy-button:focus {
  color: #ffffff;
}
.fancy-button:hover {
  color: #ffffff;
}
.fancy-button:hover span {
  -webkit-filter: brightness(0.9) contrast(1.2);
          filter: brightness(0.9) contrast(1.2);
  -webkit-transform: scale(0.96);
          transform: scale(0.96);
}
.fancy-button:hover:before {
  bottom: 3px;
  -webkit-filter: blur(6px) brightness(0.8);
          filter: blur(6px) brightness(0.8);
}
.fancy-button:active span {
  -webkit-filter: brightness(0.75) contrast(1.7);
          filter: brightness(0.75) contrast(1.7);
}

.bounce {
  outline: 0;
  border-color: red;
  box-shadow:0 0 4px  rgba(255, 0, 0, 0.3);
  animation-name: bounce;
  animation-duration: .5s;
  animation-delay: 0.25s;
}


/* This approximates the ease-in-out-bounce animation from easings.net, which would require a plug-in to use*/
@keyframes bounce {
  0% {
    transform: translateX(0px);
    timing-function: ease-in;
  }
  37% {
    transform: translateX(5px);
    timing-function: ease-out;
  }
  55% {
    transform: translateX(-5px);
    timing-function: ease-in;
  }
  73% {
    transform: translateX(4px);
    timing-function: ease-out;
  }
  82% {
    transform: translateX(-4px);
    timing-function: ease-in;
  }
  91% {
    transform: translateX(2px);
    timing-function: ease-out;
  }
  96% {
    transform: translateX(-2px);
    timing-function: ease-in;
  }
  100% {
    transform: translateX(0px);
    timing-function: ease-in;
  }
}


.column {
    display:inline-block;
    width:49%;
	height:200px;
	text-align:center;
	padding-top:30px;
	margin-top:35px;
}
.lf{
    border-right:1px solid #eee;
}

.column h4{
	font-size: 20px;
    font-weight: 500;
    color: #505763;
	text-align: center;
}
.column p{
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	max-width:400px;
	margin:0 auto;
    color: #85919d;
}




.link{display:inline;width:70%;padding:6px 12px;font-size:14px;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.link:focus{border:1px solid #39F;box-shadow:0 0 4px rgba(81,203,238,1)}
.copy_link_container{width:95%;border:1px solid #fbd9b6;padding-left:5px;padding-right:5px;padding-top:15px;padding-bottom:15px;border-radius:10px;margin-top:5px;margin-bottom:10px;}
.affiliate_msg{width:95%;padding-top:5px;padding-bottom:5px;margin-top:5px;margin-bottom:5px;}
.copy_link_data{width:100%;margin-top:5px;margin-bottom:10px;}
.link-data{border:1px solid #fbd9b6;width:48%;display:inline-block;border-radius:10px;padding-top:10px;padding-bottom:10px;}
.link-data span{font-size:18px;font-weight:bold;}
.affiliate_msg{color:#a62929;font-size:15px;}





/* ---------------------------------- Media Queries --------------------------------*/
@media screen and (max-width:900px) {	
	.become-teacher2{display:none}
    .logo_img{width:130px;height:40px;background-color:#FFF;overflow:hidden;padding:0;float:left}
    .logo{width:130px;height:40px;background-color:#FFF;overflow:hidden;padding:0;float:left}
}

@media screen and (max-width:850px) {
.row{width:90%;margin:0;padding:0;margin:0 auto}
.service-item{width:98%;display:block;padding-left:5px;padding-right:5px}
}
@media only screen and (max-width:480px) {
.faq-t{display:none}
.question{padding-right:0}
main{padding:10px}
.answer{margin-bottom:30px;padding-left:0;padding-right:0}
}
@media screen and (max-width:1000px) {
.wrapper{display:none}
}
@media screen and (max-width:850px) {
.row{width:90%;margin:0;padding:0;margin:0 auto}
.service-item{width:98%;display:block;padding-left:5px;padding-right:5px}
}
@media only screen and (max-width:480px) {
.faq-t{display:none}
.question{padding-right:0}
.sign-in-up{min-height:360px}
main{padding:10px}
.answer{margin-bottom:30px;padding-left:0;padding-right:0}
.inner{height:90%}
.inner h1{font-size:25px;margin-top:30px;margin-bottom:20px;font-weight:700;margin-left:0;text-align:left}
.inner .main-nav .cd-signin{display:none}
#language{width:100%;margin:5px 0 0}
#voice{width:100%;margin:5px 0 0}
.tts{padding:4px;margin:10px 0}
#rate{width:100%;margin:0}
#download{width:100%;margin:5px 0 0}
#listen{width:100%;margin:5px 0 0}
#loader{width:100%;margin:5px 0 0}
.copyright{padding-left:0;margin-left:0}
}
@media only screen and (max-width:320px) {
.logo{width:120px}
.logo_img{width:120px}
#language{width:100%;margin:5px 0 0}
#voice{width:100%;margin:5px 0 0}
.tts{padding:4px;margin:10px 0}
#rate{width:100%;margin:0}
#download{width:100%;outline:none!important;margin:5px 0 0}
#listen{width:100%;border:0;outline:none!important;margin:5px 0 0}
#loader{width:100%;border:0;outline:none!important;margin:5px 0 0}
.wrapper{display:none;}
.disappear{display:none;}
.flags{display:none;}
.table-bordered tr td{padding:12px 5px}
.card{height:410px;width:270px;display:inline-block;box-sizing:border-box;text-align:left}
}
@media screen and (max-width:480px) {
.modal-content{width:95%}
.modal{padding-top:10px}
.modal_body_side{padding:15px}
.understood{width:100%;float:left}
.browser-content{width:95%}
.browser{padding-top:10px}
}
@media (min-width: 768px) {
	#files {
		min-height: 0;
	}
}
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}
    
    



@media screen and (max-width:480px){
        .custom-select{
            display:block;
            width:100%;
            margin-bottom:10px;
        }
        #textarea{
            margin-left:5px;
        }
        .player{
            width:100%;
        }
    }
    

	
	
	
	
	
	
	
	
	
	
	
	
	
	

.container{width:90%;max-width:1200px;margin:20px auto}
.left-side{width:70%;float:left;padding:20px;box-sizing:border-box;background-color:#fff;box-shadow: 0 0 20px #eee;margin-bottom:50px;text-align:left;}
.right-side{width:27%;float:right;box-sizing:border-box;background-color:#fff;box-shadow: 0 0 20px #eee;margin-bottom:20px;padding:15px;}
.right-ads{margin: 0px auto 20px auto;}
.right-ads h3{
	font-size:20px;
	margin-left:5px;
	font-weight:bold;
	color:#322a57;
}
.right-ads p{padding:6px;line-height:20px}


.share-section {width:100%;padding:20px;background-color:#fef4ea;border-radius:6px;box-shadow:1px 2px 3px #eee;text-align:center;margin-bottom:20px;margin-left:auto; margin-right:0;box-sizing: border-box;}
.upgrade-section {width:100%;padding:20px;background:#fef4ea url('../img/upgrade_bg.png');border-radius:6px;box-shadow:1px 2px 3px #eee;text-align:center;margin-bottom:20px;margin-left:auto; margin-right:0;box-sizing: border-box;}

.share-section p,.upgrade-section p{padding:5px;color:#464b4e;text-align:center;font-family: 'Poppins', sans-serif;}

.share-section p:before {content: '\201C';}
.share-section p:after{content: '\201D';}

@media screen and (max-width:1000px) {
.container{width:98%}
}

@media screen and (max-width:900px) {
.container{width:98%;margin-top:15px;margin-bottom:15px}
.left-side{width:100%}
.right-ads{width:100%;text-align:center;}
.right-side{width:100%;margin-top:10px;text-align:center;}
.share-section{width:100%;box-sizing: border-box;}
.upgrade-section{width:100%;box-sizing: border-box;}
}

@media only screen and (max-width:480px) {
.container{width:100%}
}


.contact_form {
text-align:left;
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
} 

 /* Style inputs with type="text", select elements and textareas */
.left-side input[type=text],.left-side input[type=password],.left-side input[type=email],.left-side input[type=number], .msg-textarea {
  width: 100%; /* Full width */
  padding: 12px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
}

.left-side input[type=text]:focus,.left-side input[type=number]:focus,.left-side input[type=email]:focus,.left-side input[type=password]:focus, .msg-textarea:focus{
    border:1px solid #39F;box-shadow:0 0 4px rgba(81,203,238,1);
}

/* Style the submit button with a specific background color etc */
.contact-btn{
  background-color: #1ad97f;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin:10px;
}

/* When moving the mouse over the submit button, add a darker green color */
.contact-btn:hover {
  background-color: #28c47c;
}

.category{
	margin:0 auto 35px;
	width:80%;
	text-align:center;
	
}
.title{
	padding:10px;
	font-size:23px;
	font-weight:bold;
}
.description{
	line-height:20px;
}


.copy-link{color:#4dbdf8;display:inline;padding-left:10px;cursor:pointer;}
.tooltip {
  position: relative;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.closebtn {
  margin-left: 15px;
  color: #28c47c;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

/* When moving the mouse over the close button */
 .closebtn:hover {
  color: #2bab70;
}

#success{
 color:#fff;width:100%;padding:15px 15px 15px 50px;box-sizing:border-box;background-color:#20da9b;margin-bottom:20px;box-shadow: 0 0 20px #eee;position:relative;
}




.search-panel{position:relative;width:100%;background-blend-mode:overlay;background-size:auto 180%;border-bottom:1px solid #eee;
text-align:center;

background:url('../img/bg5.png');


}
.search-panel h1{color:#2c3e50;font-size:30px;margin-bottom:20px;font-weight:700;text-align:center;padding-top:50px;margin:0 auto;max-width:600px;font-family:'Poppins'}
.search-panel h2{color:#95a5a6;text-align:center;font-family:'Poppins';padding-bottom:10px;}
.centerized{margin:0 auto;width:60%;height:60px;overflow:hidden;margin-top:30px;}




.search_field{
	padding:17px;
	width:80%;
	box-sizing:border-box;
	border:2px solid #18bc9c;
	font-family:'Roboto',sans-serif;
	box-shadow: 0 0 20px #eee;
	transition: 0.5s;
	float:left;
	font-size:18px;
	border-radius:8px 0px 0px 8px;
	
}

.searc_icon_btn{
	width:20%;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	margin-left:0;
	background:#00c733;
	transition: 0.5s;
	cursor:pointer;
	color:#fff;
	border: none;
	font-size: 18px;
	border-radius:0px 8px 8px 0px;
}
.searc_icon_btn:hover{
	background:#00bd30;
}

@media screen and (max-width: 700px) {
	.centerized{
		width:90%;
	}
}
@media screen and (max-width: 400px) {
	.centerized{
		width:90%;
	}
	.search-panel h1{padding-top:60px;}
}


.preview{
	margin:15px auto;
	background-color:#fff;
	border:1px solid #eee;
	padding:15px 2px 15px 2px;
	box-sizing: border-box;
	display:inline-block;
	border-radius:3px;
	overflow:hidden;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	width:66.66666667%;
}

@media screen and (max-width:1100px) {
	.preview{
		width:80%;
	}
}
@media screen and (max-width:1000px) {
	.preview{
		width:100%;
	}
}

.lft{
	width:50%;
	display:inline-block;
	vertical-align:top;
	position:relative;min-height:1px;padding-right:15px;padding-left:15px;
	overflow:hidden;
}
.rgt{
	width:40%;
	display:inline-block;
	vertical-align:top;
	position:relative;min-height:1px;padding-right:15px;padding-left:15px;
	overflow:hidden;
}

@media screen and (max-width:700px) {
	.lft{
		width:100%;
	}
	.rgt{
		width:100%;
	}
}

.download_btn{
	text-align:center;
	margin:10px auto 10px auto;
	background:#00c733;
	transition: 0.5s;
	cursor:pointer;
	color:#fff;
	border: none;
	font-size: 18px;
	border-radius:5px 5px 5px 5px;
	padding:10px;
	display: inline-block;
	
}
.download_btn:hover{
	background:#00bd30;
}

.blue-btn {
	background-color: #2296f3;
	text-align:center;
	margin:0px auto 10px auto;
	transition: 0.5s;
	cursor:pointer;
	color:#fff;
	border: none;
	font-size: 18px;
	border-radius:5px 5px 5px 5px;
	padding:10px;
	display: inline-block;
}

/* When moving the mouse over the submit button, add a darker green color */
.blue-btn:hover {
  background-color: #297bf2;
}

.face-title{
	padding:10px;
	font-size:18px;
}

.onother-btn{
	background:#95a5a6;
	width:50%;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	margin:15px auto 30px auto;
	transition: 0.5s;
	cursor:pointer;
	color:#fff;
	border: none;
	font-size: 18px;
	border-radius:8px 8px 8px 8px;
	display:block;
	
}
.onother-btn:hover{
	background-color:#798d8f;
}

.top-ads{
	margin:0 auto;
	height:90px;
/*	border:1px solid #eee;*/
	margin-top:20px;
	margin-bottom:20px;
}






/*---------snackbar-----------*/
#snackbar-success {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #4CAF50;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    left: 50%;
    bottom: 30px;
    font-size: 17px;
}

#snackbar-success.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

#snackbar-error {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #F44336;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    left: 40%;
    bottom: 30px;
    font-size: 17px;
}

#snackbar-error.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}


/*--------keyframes---------*/
@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;} 
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}


/*---------media quries----------*/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

	#snackbar-success {		
		font-size: 12px;
	}

	#snackbar-error {
		left: 39%;		
		font-size: 12px;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
	
	#snackbar-success {		
		font-size: 12px;
	}

	#snackbar-error {
		left: 34%;		
		font-size: 12px;
	}
}



@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  	
  	#snackbar-success {
		left:48%;
	}

	#snackbar-error {
		left:37%;
	}
}